Page MenuHomePhabricator

Fundraising add notebooks to google drive folder
Closed, ResolvedPublic

Description


Trello card: lKRjLKGQ

  • column: Incoming requests (external)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:33 PM
ggellerman moved this task from Staged to Epics on the Research board.May 15 2015, 12:05 AM
ellery updated the task description. (Show Details)
ellery set Security to None.
ellery moved this task from Epics to Done (current quarter) on the Research board.
DarTar updated the task description. (Show Details)Jul 24 2015, 12:24 AM
ellery moved this task from Backlog to Done on the Fundraising-Analysis board.Dec 7 2015, 7:53 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 7 2015, 7:53 PM
ggellerman closed this task as Resolved.Mar 24 2016, 10:18 PM